From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 November 2008<P>

Have you seen the movie Henry and June?<BR>
<BR>
Great stuff; it's a pity NC-17 didn't remain a hallmark of good adult-themed entertainment rather than "the new X" that all movies will strive to avoid.<BR>
<BR>
Like a lot of visually-oriented males, I appreciate sex and sensuality in movies, but I find it a lot more enjoyable (not to mention better lit) when it's a sidestory in a "real" film, rather than anything that only aims to be porn-- I think it has to do with finding sex appealing mostly when there's a story to go with it, as a part of a "real" life, rather than something in isolation.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 November 2008<P>

Kirk; I have been meaning to rent it for eons now and have not found the time. For certain Henry Miller was a word master and the movie I'm sure is quite interesting.<BR>
<BR>
bk
<HR>